program Randomaze;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  UMaterials in 'UMaterials.pas' {Form2},
  UNetwork in 'UNetwork.pas' {Form3},
  UCadencer in 'UCadencer.pas' {Form4},
  UMoveToRoom in 'UMoveToRoom.pas',
  UColorByID in 'UColorByID.pas',
  UCreateRaum in 'UCreateRaum.pas',
  UCheckmaze in 'UCheckmaze.pas',
  UMessageThread in 'UMessageThread.pas',
  UIni in 'UIni.pas',
  UMainMenu in 'UMainMenu.pas',
  UMyUtils in 'UMyUtils.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Randomaze';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.Run;
end.
